<!DOCTYPE HTML>
<html>

<head>
    <meta charset="UTF-8">
    <title>Querweg Status</title>
    <script src="elm.js"></script>
    <link rel="manifest" href="manifest.json" />
</head>

<body>
    <div id="app"></div>
    <script>
        const element = document.getElementById('app');
        const app = Elm.TidesWater.init({ node: element });</script>
</body>

</html>